/*Montserrat*/
@font-face {
    font-family: "Montserrat-Regular";
    src: url(../fonts/Montserrat/Montserrat-Regular.otf);
}
@font-face {
    font-family: "Montserrat-Bold";
    src: url(../fonts/Montserrat/Montserrat-Bold.otf);
}
@font-face {
    font-family: "Montserrat-LightItalic";
    src: url(../fonts/Montserrat/Montserrat-LightItalic.otf);
}
@font-face {
    font-family: "MontserratAlternates-Regular";
    src: url(../fonts/Montserrat/MontserratAlternates-Regular.otf);
}
@font-face {
    font-family: "MontserratAlternates-Bold";
    src: url(../fonts/Montserrat/MontserratAlternates-Bold.otf);
}
@font-face {
    font-family: "MontserratAlternates-Black";
    src: url(../fonts/Montserrat/MontserratAlternates-Black.otf);
}
/*Montserrat*/

/*Panton*/
@font-face {
    font-family: "Panton-Bold";
    src: url(../fonts/Panton/Panton-Bold.otf);
}
/*Panton*/

/*Muller*/
@font-face {
    font-family: "MullerRegular";
    src: url(../fonts/Muller/MullerRegular.otf);
}
@font-face {
    font-family: "MullerBold";
    src: url(../fonts/Muller/MullerBold.otf);
}
@font-face {
    font-family: "MullerLight";
    src: url(../fonts/Muller/MullerLight.otf);
}
@font-face {
    font-family: "MullerLightItalic";
    src: url(../fonts/Muller/MullerLightItalic.otf);
}
@font-face {
    font-family: "MullerBlack";
    src: url(../fonts/Muller/MullerBlack.otf);
}
/*Muller*/